std::thread::id Class Reference

## Public Member Functions

| id (native_handle_type __id)

## Friends

class | hash< thread::id >
bool | operator< (thread::id __x, thread::id __y) noexcept
template<class _CharT , class _Traits >
basic_ostream< _CharT, _Traits > & | operator<< (basic_ostream< _CharT, _Traits > &__out, thread::id __id)
bool | operator== (thread::id __x, thread::id __y) noexcept
class | thread

## Detailed Description

thread::id

Definition at line 68 of file thread.

The documentation for this class was generated from the following file:

- thread